Debian Bug report logs - #370350
Make etc/udev/permissions.rules automatically configurable

version graph

Package: debian-edu-config; Maintainer for debian-edu-config is Debian Edu Developers <debian-edu@lists.debian.org>; Source for debian-edu-config is src:debian-edu-config.

Reported by: Luk Claes <luk@debian.org>

Date: Sun, 4 Jun 2006 18:34:27 UTC

Severity: wishlist

Fixed in version debian-edu-config/0.403

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#370350; Package udev. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: Make etc/udev/permissions.rules automatically configurable
Date: Sun, 04 Jun 2006 20:24:47 +0200
[Message part 1 (text/plain, inline)]
Package: udev
Severity: wishlist

Hi

Automatically configuring etc/udev/permissions.rules is not policy
compliant for the moment as one needs to edit a conffile.

A solution might be to include some file if it exists in the
configuration...

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D


[signature.asc (application/pgp-signature, inline)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to md@Linux.IT (Marco d'Itri):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 370350-done@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Luk Claes <luk@debian.org>, 370350-done@bugs.debian.org
Subject: Re: Bug#370350: Make etc/udev/permissions.rules automatically configurable
Date: Sun, 4 Jun 2006 20:46:21 +0200
[Message part 1 (text/plain, inline)]
On Jun 04, Luk Claes <luk@debian.org> wrote:

> Automatically configuring etc/udev/permissions.rules is not policy
> compliant for the moment as one needs to edit a conffile.
My package does not do it.

> A solution might be to include some file if it exists in the
> configuration...
You just drop a file in rules.d/.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Bug reopened, originator not changed. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `udev' to `debian-edu-config'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 370319, 370324, 370332, 370337, 370338, 370339, 370340, 370342, 370343, 370344, 370346, 370347, 370348, 370349, 370350, and 370351 Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 370319, 370324, 370332, 370337, 370338, 370339, 370340, 370342, 370343, 370344, 370346, 370347, 370348, 370349, 370350, 370351, and 370393 Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 370319, 370324, 370332, 370337, 370338, 370339, 370340, 370342, 370343, 370344, 370346, 370347, 370348, 370349, 370350, 370351, and 370393 Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#370350; Package debian-edu-config. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 370350@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: 370350@bugs.debian.org
Subject: fixed
Date: Tue, 27 Jun 2006 19:56:34 +0200
[Message part 1 (text/plain, inline)]
Hi,

from debian-edu-config (0.402+svn6656) changelog:

* Remove obsolete cf.udev as we are configuring the rights for the sound 
device via pam (Closes: #370350)



regards,
	Holger
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Holger Levsen <debian@layer-acht.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 370350-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 370350-close@bugs.debian.org
Subject: Bug#370350: fixed in debian-edu-config 0.403
Date: Fri, 04 Aug 2006 10:47:11 -0700
Source: debian-edu-config
Source-Version: 0.403

We believe that the bug you reported is fixed in the latest version of
debian-edu-config, which is due to be installed in the Debian FTP archive:

debian-edu-config_0.403.dsc
  to pool/main/d/debian-edu-config/debian-edu-config_0.403.dsc
debian-edu-config_0.403.tar.gz
  to pool/main/d/debian-edu-config/debian-edu-config_0.403.tar.gz
debian-edu-config_0.403_all.deb
  to pool/main/d/debian-edu-config/debian-edu-config_0.403_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 370350@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated debian-edu-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  4 Aug 2006 19:36:49 +0200
Source: debian-edu-config
Binary: debian-edu-config
Architecture: source all
Version: 0.403
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 debian-edu-config - Configuration files for Skolelinux systems
Closes: 370350 370393
Changes: 
 debian-edu-config (0.403) unstable; urgency=low
 .
   [ Steffen Joeris ]
   * Update sources.list and adjust it for etch as non-US is gone
   * Remove cf.webmin as webmin is gone
   * Remove obsolete cf.shorewall
   * Remove obsolete cf.kdm_hdwarn as kde is doing this check now
   * Remove obsolete cf.udev as we are configuring the rights
     for the sound device via pam (Closes: #370350)
   * Remove obsolete cf.amanda as we are using other backup methods (Closes:
     #370393)
   * Fix configuration of squid.conf in cf.squid
   * Adjust path for dhcpd.conf in cfrunhosts.pl
   * Adjust Makefile because of removed files
   * Fix configuration for authldaprc in cf.imap
 .
   [ Frode Jemtland ]
   * Translated norwegian comment in cfengine.conf to english. Fixed
     skolelinux bug #1088
 .
   [ Ronny Aasen ]
   * Removed webmin from ltspserver profile cfengine run.
 .
   [ Bart Cornelis (cobaco) ]
   * Use desktop-profiles instead of debian-edu specific script to set up the
     kde-profiles (Fixes skolelinux bug #1005).
 .
   [ Petter Reinholdtsen ]
   * Correct LSB dependency info in resize_lvm init.d script.
Files: 
 edade10d799d085e77d511cbc82d7b03 696 misc optional debian-edu-config_0.403.dsc
 b287269bbbdcb76ce75537ba8323bf79 201228 misc optional debian-edu-config_0.403.tar.gz
 850d8c7b28f9efb36f508c1be68085f2 184974 misc optional debian-edu-config_0.403_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE04cH20zMSyow1ykRAqGDAJ94HEU+jPCcP8K3fC/UAWOFYMwokwCgvo0c
sHnGdxvXhr7BMAaeHNA+Zys=
=a1mM
-----END PGP SIGNATURE-----




Blocking bugs of 311188 removed: 370350 Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 19:30:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:36:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.